﻿
#menuV2 li, #menuV2 a {zoom:1;} /* Hacks for IE6, IE7 */
#menuV2, #menuV2 ul
{
	border-bottom:1px dotted #CCC;
    border-top:none;
    position: relative; font-size:0;
    list-style: none; margin: 0; padding: 0; display:block;
}
                
/* Top level menu links style
---------------------------------------*/

#menuV2 li
{
    list-style: none; margin: 0; padding: 0;
}
#menuV2 li a
{
	background-color: #eee;
    border-top: 1px dotted #ccc;
    color: #007dc3;
    display: block;
    font-size: 14px;
    padding: 7px 4px 6px;
    text-decoration: none;
	transition:all 0.2s ease-in-out 0s;        
}
#menuV2 li a:hover {
	background-color:#CCC;
}
        
/*Sub level menu items
---------------------------------------*/
#menuV2 li ul
{
    position: absolute;
    width: 200px; /*Sub Menu Items width */
    visibility:hidden;
	z-index:99999;
}
        
#menuV2 a.arrow
{
    background-image:url(arrow.gif);
    background-repeat: no-repeat;
    background-position: 97% 50%;
}
#menuV2 li:hover, #menuV2 li.onhover
{
    background-position:0 -62px;
}
#menuV2 ul li
{
    background: #F0F1F4;
    background-image:none;
}
#menuV2 ul li:hover, #menuV2 ul li.onhover
{
    background: #FFF;
    background-image:none;
}
        
/* Holly Hack for IE \
* html #menuV2  li
{
    float:left;
    height: 1%;
}
* html #menuV2  li a
{
    height: 1%;
}*/
/* End */